package com.foreverwin.mesnac.production.service;

import com.foreverwin.mesnac.meapi.dto.SfcDto;
import com.foreverwin.mesnac.meapi.dto.WorkCenterDto;

import java.util.Map;

public interface PodTemplateService {
    Map<String, Object> resrceEnter(WorkCenterDto workCenterDto);

    Object sfcEnter(SfcDto workCenterDto);
}
